package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.VwTarmtipoarmaexplosivo;
import com.qsoft.rs.sincoar.dto.VwTarmtipoarmaexplosivoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface VwTarmtipoarmaexplosivoMapper {

    VwTarmtipoarmaexplosivoMapper INSTANCE = Mappers.getMapper(VwTarmtipoarmaexplosivoMapper.class);

    VwTarmtipoarmaexplosivo getEntidad(VwTarmtipoarmaexplosivoDTO vwTarmtipoarmaexplosivo);

    VwTarmtipoarmaexplosivoDTO getDto(VwTarmtipoarmaexplosivo vwTarmtipoarmaexplosivo);

}